﻿@media screen and (-webkit-min-device-pixel-ratio:0)
{            
    ul.roundabout-holder
    {
        top:0%;
    }
    .roundabout-holder li
    {
        height:auto!important;
    }
    nav li
    {
        margin:0 2.255555%;
        width:auto;
    }
    nav li a{
	    padding:5px 7% 7px;
	    width:100%;
	    display:block;
    }
    .roundabout-holder li.roundabout-in-focus
    {
        
        top:0!important;
    }
    li.roundabout-moveable-item
    {
        top:0!important;
    }
}
